.body-overlayed embed, .body-overlayed object, .body-overlayed select{visibility:hidden;}
#sbox-window embed, #sbox-window object, #sbox-window select{visibility:visible;}
#sbox-overlay{position:absolute; background-color:#000;}
#sbox-window{position:absolute; background-color:#fff; text-align:left; overflow:visible; padding:10px; -moz-border-radius:3px;}
#sbox-btn-close{position:absolute; width:30px; height:30px; right:-15px; top:-15px; background:url(../images/closebox.png) no-repeat center; border:none;}
.sbox-window-ie6 #sbox-btn-close{background-image:url(/skin/shared/images/closebox.gif);}
.sbox-loading #sbox-content{background-image:url(/skin/shared/images/spinner.gif); background-repeat:no-repeat; background-position:center;}
#sbox-content{clear:both; overflow:auto; background-color:#fff; height:100%; width:100%;}
.sbox-content-image#sbox-content{overflow:visible;}
#sbox-image{display:block;}
.sbox-content-image img{display:block;}
.sbox-content-iframe#sbox-content{overflow:visible;}
/* A customized class */
#sbox-window.window-black{background-color:#000;}
#sbox-window.window-black #sbox-content{background-color:#000;}
#sbox-window.window-black.sbox-loading #sbox-content{background-image:url(/skin/shared/images/ajax2.gif);}
/* Extra class for our custom handler */
#sbox-window .sbox-content-swf{overflow:hidden;}
/* Extra class for our dialog */
#sbox-content .Header{width:100%;text-align:center;font-size:15px;font-weight:bold;}
#sbox-content input.actBtn{float:left; text-align:center; width:100px;clear:both;}
#sbox-content .TextFieldDiv, #sbox-content .FileFieldDiv {width: 375px; float:left;}
#sbox-content .TextFieldDiv label, #sbox-content .FileFieldDiv label{float:left; width:100px;}
#sbox-content .TextFieldDiv .TextField, #sbox-content .FileFieldDiv .FileField{float:left; width:250px;}
#sbox-content .Error{font-size:12px; width:auto;text-align:center;}